Subject: Re: [sipcore] I-D Action:draft-ietf-sipcore-sec-flows-00.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 24 Jun 2009 14:32:03 +0300

Folks,

we would like to encourage people once more to have a look at this draft 
and send their comments to the list.

Thanks,

Gonzalo
SIPCORE co-chair

Adam Roach wrote:
> [as chair]
> 
> I'd like to thank Brian for taking over editorship of this document, 
> which has been mostly complete (pending some syntax issues) for several 
> years now. Keeping in mind that this document is an adopted SIPCORE 
> working group item, I would encourage everyone to read over it, and 
> provide comments to the list. Even a quick note saying something like "I 
> read through this, understood it, and think the examples are correct" is 
> useful.
> 
> Of course, something like "I untarred the examples and independently 
> verified them with my own implementation" would be spectacular.
> 
> /a
> 
> 
> [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts 
>> directories.
>> This draft is a work item of the Session Initiation Protocol Core 
>> Working Group of the IETF.
>>
>>
>>     Title           : Example call flows using Session Initiation 
>> Protocol (SIP) security mechanisms
>>     Author(s)       : C. Jennings, et al.
>>     Filename        : draft-ietf-sipcore-sec-flows-00.txt
>>     Pages           : 59
>>     Date            : 2009-05-04
>>
>> This document shows example call flows demonstrating the use of
>> Transport Layer Security (TLS), and Secure/Multipurpose Internet Mail
>> Extensions (S/MIME) in Session Initiation Protocol (SIP).  It also
>> provides information that helps implementers build interoperable SIP
>> software.  To help facilitate interoperability testing, it includes
>> certificates used in the example call flows and processes to create
>> certificates for testing.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-sipcore-sec-flows-00.txt
>>
>> Internet-Drafts are also available by anonymous FTP at:
>> ftp://ftp.ietf.org/internet-drafts/
>>
>> Below is the data which will enable a MIME compliant mail reader
>> implementation to automatically retrieve the ASCII version of the
>> Internet-Draft.
>>   
>> ------------------------------------------------------------------------
>>
>> _______________________________________________
>> sipcore mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/sipcore
>>   
> 
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore
>